html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
a, ul{
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
     text-decoration:  none;
}
	
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    clear: both;
    display: block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*Add your css into here*/
.fl_left{ float: left;}
.fl_right{ float: right;}
.fl_right{ float: right;}

/*Main BG*/
#main-bg{
	height: 250px;
	background: url(../image/bg-header-1.jpg) no-repeat;
	background-position: center center;
    background-size: cover;
}

.container-max{
	max-width: 1200px;
	margin-top:-20px;
}
.row{
	margin:0px;
	padding:0px;
}
.container-max{
	max-width: 1200px;
}

/**Style body**/
#logo{
	position: absolute;
    margin-top: -96px;
    padding-left: 5px;
}
.head1{
	height: 45px;
	background-color:#002a5c;
}
.head1 h1{
	color:#ffffff;
	font-size:1.4em;
	font-weight:bold;
	line-height:45px;
	margin-left:130px;
}
.head2{
	height:70px;
	background-color:#dedede;
	margin-bottom:10px;
}
.head2 h2{
	font-weight:bold;
	font-size:1.2em;
	margin-left:0px;
	color:#002a5c;
	margin-top:15px;
	text-align:center;
}
#headmain{
	background: url(../image/skid-craft-beer.png) no-repeat;
	background-position: bottom right;
}
.tieudiem{
	margin:0px auto;
	text-align:center;
	padding:15px 0px;
	
}
.diemnhan{
}
.diemnhan span{
	color:#002a5c;
	font-size:0.8em;	
	border-bottom:1px solid #dedede;
	font-weight:bold;
	font-size:1.2em;
}
#gioithieu{
	background: url(../image/tam-trang-voi-bia.jpg) no-repeat;
	background-position: center center;
    background-size: cover;
	color:#002a5c;
	padding-bottom:10px;
	-webkit-text-stroke: 0.5px #000000;
}
.md-h2 h2{
	margin: 15px auto 10px auto;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
}
.md-span {
	text-align:center;
	line-height:1.5em;
	padding:0 20px 20px 20px;

}
.dlg-h2 h2{
	margin: 15px auto 10px auto;
	text-align:center;
	text-decoration:underline;
	font-size:1.2em;
	font-weight:bold;
}
.dlg-span {
	text-align:center;
	line-height:1.5em;
	padding:0 20px 20px 20px;

}
.cn-h2{
	margin: 15px auto 5px auto;
	text-align:center;
	text-decoration:underline;
	font-size:1.2em;
	font-weight:bold;
}
.cn-h3{
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
}
.cn-span{
	padding:0 20px 20px 20px;	
	margin-top:10px;
	text-align:center;
	line-height:1.5em;
	padding-bottom:20px;
}
.cn-ul{
	margin-left: 50px;
}
.cn-ul li{
	background: url(../image/stick.png) no-repeat left top;
	padding-left: 35px;
	line-height:30px;
}
.nn-h2{
	margin-top:10px;
	margin-bottom:5px;
	background-color:#002a5c;
	height:45px;
}
.nn-h2 h2{
	color:#ffffff;
	font-size:1.2em;
	font-weight:bold;
	line-height:45px;
	margin-left:15px;
}
.img1{
}
.lm-h2 h2{
	margin-top:10px;
	text-align:center;
	color:#002a5c;
	font-size:1.2em;
	font-weight:bold;
}
.lm-h3{
	margin:0 auto;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:15px;
	max-width:900px;
}
.lm-ul{
	margin-left:150px;
	margin-bottom:20px;
}
.lm-ul li{
	line-height:30px;
	background: url(../image/stick.png) no-repeat left top;
	padding-left:30px;
}
.tm-h2 h2{
	margin-top:10px;
	text-align:center;
	color:#002a5c;
	font-size:1.2em;
	font-weight:bold;
}
.slide1{
	padding-left: 150px;
	margin-bottom:20px;
}

.pc-h2{
	background-color:#002a5c;
	height:45px;
}
.pc-h2 h2{
	color:#ffffff;
	font-size:1.2em;
	font-weight:bold;
	line-height:45px;
	margin-left:15px;
}
.pc-ol{
	margin-top:10px;
	margin-left:100px;
}
.pc-ol li{
	font-weight:bold;
}
.ct-h2{
	margin-top:15px;
	background-color:#002a5c;	
}
.ct-h2 h2{
	color:#ffffff;
	font-size:1.2em;
	font-weight:bold;
	line-height:45px;
	margin-left:15px;
}
.ct-ul{
	margin-top:10px;
	margin-left:50px;
	margin-bottom:20px;
}
.ct-ul li{
	line-height:30px;
	background: url(../image/stick.png) no-repeat left top;
	padding-left:30px;
}
.dc-h2 h2{
	margin-top:10px;
	text-align:center;
	color:#002a5c;
	font-size:1.2em;
	font-weight:bold;
}
.dc-bang{
	margin-top:10px;
	max-width:90%;
	margin-left:5%;	
}
.tb-bang td{
	padding-left:5px;	
}
.td1{
	background-color: #dedede;
	font-weight:bold;
	margin-bottom:10px;
}
.dc-h3{	
	color:#002a5c;
	margin:0 auto;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:15px;
}
.gallary-h2{
	margin-top:15px;
	background-color:#002a5c;	
}
.gallary-h2 h2{
	color:#ffffff;
	font-size:1.2em;
	font-weight:bold;
	line-height:45px;
	margin-left:15px;
}
.slide2{
	padding-left: 0px;
	margin:10px 0px 20px 0px;
}

.info{
	margin-top:10px;
	margin-left:15px;
	color: #002a5c;
	padding-bottom:15px;
}
#footer{
	background: url(../image/good-beer-head.jpg) no-repeat;
	background-position: center center;
    background-size: cover;
}
.bt-dk1{
	margin: 0 auto;
	width:150px;
	height:35px;
	border-radius: 10px;
	background-color:#ffffff;
}
.bt-dk1 a{
	margin-left:10px;
	line-height:35px;
	color:#002a5c;
	font-weight:bold;
	font-size:1.1em;
}
.bt-dk1 a:hover{
	color:#ffffff;
}
.bt-dk1:hover{
	background-color:#002a5c;
	border:1px solid #ffffff;
}
.bt-dk2{
	margin: 0 auto;
	width:150px;
	height:35px;
	border-radius: 10px;
	background-color:#002a5c;
}
.bt-dk2 a{
	margin-left:10px;
	line-height:35px;
	color:#ffffff;
	font-weight:bold;
	font-size:1.1em;
}
.bt-dk2 a:hover{
	color:#002a5c;
}
.bt-dk2:hover{
	background-color:#ffffff;
	border:1px solid #002a5c;
}